.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.224800px;}
.ls4{letter-spacing:-0.194800px;}
.ls9{letter-spacing:-0.187200px;}
.ls3{letter-spacing:-0.168000px;}
.ls7{letter-spacing:-0.163200px;}
.ls2{letter-spacing:-0.100000px;}
.ls6{letter-spacing:-0.054800px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.054800px;}
.lsa{letter-spacing:0.055600px;}
.ls1{letter-spacing:0.192800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.992000px;}
._0{margin-left:-1.008000px;}
._2{width:1.041600px;}
._4{width:5.351360px;}
._5{width:7.727040px;}
._3{width:16.852160px;}
.fc2{color:rgb(0,112,192);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:80.160000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:25.899294px;}
.y1{bottom:28.520056px;}
.y24{bottom:120.940456px;}
.y54{bottom:121.672727px;}
.y23{bottom:136.934812px;}
.y53{bottom:137.667083px;}
.y22{bottom:153.121871px;}
.y52{bottom:153.661439px;}
.y21{bottom:169.113015px;}
.y51{bottom:169.851710px;}
.y20{bottom:185.107371px;}
.y1f{bottom:201.294430px;}
.y50{bottom:201.840422px;}
.y1e{bottom:217.288786px;}
.y4f{bottom:218.027481px;}
.y1d{bottom:233.283142px;}
.y1c{bottom:249.470201px;}
.y1b{bottom:265.464557px;}
.y4e{bottom:266.203252px;}
.y1a{bottom:281.458913px;}
.y4d{bottom:282.197608px;}
.y19{bottom:297.645972px;}
.y4c{bottom:298.191964px;}
.y18{bottom:313.640328px;}
.y4b{bottom:314.411140px;}
.y17{bottom:329.634684px;}
.y4a{bottom:330.405496px;}
.y16{bottom:345.869919px;}
.y49{bottom:346.399852px;}
.y15{bottom:361.864275px;}
.y48{bottom:362.586911px;}
.y14{bottom:377.858631px;}
.y13{bottom:394.045690px;}
.y47{bottom:394.575623px;}
.y12{bottom:410.040046px;}
.y46{bottom:410.762682px;}
.y11{bottom:426.034402px;}
.y45{bottom:426.757038px;}
.y10{bottom:442.221461px;}
.y44{bottom:442.751394px;}
.yf{bottom:458.215817px;}
.y43{bottom:474.932809px;}
.y42{bottom:490.927165px;}
.ye{bottom:506.391588px;}
.y41{bottom:507.114224px;}
.y40{bottom:523.108580px;}
.y3f{bottom:539.102936px;}
.y3e{bottom:555.289995px;}
.y3d{bottom:571.332527px;}
.y3c{bottom:587.326883px;}
.yd{bottom:602.775247px;}
.y3b{bottom:603.513942px;}
.y3a{bottom:619.508298px;}
.y39{bottom:635.502654px;}
.y38{bottom:651.689713px;}
.y37{bottom:667.684069px;}
.yc{bottom:683.132433px;}
.y36{bottom:683.678425px;}
.y35{bottom:699.865484px;}
.y34{bottom:715.859840px;}
.yb{bottom:731.308204px;}
.y33{bottom:731.854196px;}
.ya{bottom:747.302560px;}
.y32{bottom:748.041255px;}
.y9{bottom:763.296916px;}
.y31{bottom:764.035611px;}
.y8{bottom:779.483975px;}
.y30{bottom:780.029967px;}
.y7{bottom:795.478331px;}
.y2f{bottom:796.217026px;}
.y6{bottom:811.472687px;}
.y2e{bottom:812.243499px;}
.y5{bottom:827.659746px;}
.y2d{bottom:828.237855px;}
.y4{bottom:843.686219px;}
.y2c{bottom:844.424914px;}
.y3{bottom:859.680575px;}
.y2b{bottom:860.419270px;}
.y25{bottom:873.683666px;}
.y2a{bottom:876.413626px;}
.y29{bottom:904.435866px;}
.y28{bottom:927.560237px;}
.y27{bottom:950.684607px;}
.y26{bottom:977.277632px;}
.h5{height:19.017656px;}
.h2{height:19.031250px;}
.h4{height:20.213906px;}
.h9{height:22.076250px;}
.h8{height:32.742188px;}
.h7{height:38.062500px;}
.h6{height:58.202109px;}
.h3{height:69.703125px;}
.h1{height:1270.234496px;}
.h0{height:1270.298730px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x1{left:66.097158px;}
.x6{left:85.020601px;}
.x4{left:87.718444px;}
.x5{left:92.728724px;}
.x3{left:95.426567px;}
.x7{left:235.290466px;}
.x2{left:671.409662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.186650pt;}
.ls4{letter-spacing:-0.161741pt;}
.ls9{letter-spacing:-0.155431pt;}
.ls3{letter-spacing:-0.139489pt;}
.ls7{letter-spacing:-0.135504pt;}
.ls2{letter-spacing:-0.083029pt;}
.ls6{letter-spacing:-0.045500pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.045500pt;}
.lsa{letter-spacing:0.046164pt;}
.ls1{letter-spacing:0.160080pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.144822pt;}
._0{margin-left:-0.836935pt;}
._2{width:0.864833pt;}
._4{width:4.443196pt;}
._5{width:6.415706pt;}
._3{width:13.992229pt;}
.fs0{font-size:19.927029pt;}
.fs2{font-size:23.115354pt;}
.fs4{font-size:29.890544pt;}
.fs5{font-size:39.854059pt;}
.fs3{font-size:66.556278pt;}
.fs1{font-size:79.708117pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:21.504000pt;}
.y1{bottom:23.680000pt;}
.y24{bottom:100.416000pt;}
.y54{bottom:101.024000pt;}
.y23{bottom:113.696000pt;}
.y53{bottom:114.304000pt;}
.y22{bottom:127.136000pt;}
.y52{bottom:127.584000pt;}
.y21{bottom:140.413333pt;}
.y51{bottom:141.026667pt;}
.y20{bottom:153.693333pt;}
.y1f{bottom:167.133333pt;}
.y50{bottom:167.586667pt;}
.y1e{bottom:180.413333pt;}
.y4f{bottom:181.026667pt;}
.y1d{bottom:193.693333pt;}
.y1c{bottom:207.133333pt;}
.y1b{bottom:220.413333pt;}
.y4e{bottom:221.026667pt;}
.y1a{bottom:233.693333pt;}
.y4d{bottom:234.306667pt;}
.y19{bottom:247.133333pt;}
.y4c{bottom:247.586667pt;}
.y18{bottom:260.413333pt;}
.y4b{bottom:261.053333pt;}
.y17{bottom:273.693333pt;}
.y4a{bottom:274.333333pt;}
.y16{bottom:287.173333pt;}
.y49{bottom:287.613333pt;}
.y15{bottom:300.453333pt;}
.y48{bottom:301.053333pt;}
.y14{bottom:313.733333pt;}
.y13{bottom:327.173333pt;}
.y47{bottom:327.613333pt;}
.y12{bottom:340.453333pt;}
.y46{bottom:341.053333pt;}
.y11{bottom:353.733333pt;}
.y45{bottom:354.333333pt;}
.y10{bottom:367.173333pt;}
.y44{bottom:367.613333pt;}
.yf{bottom:380.453333pt;}
.y43{bottom:394.333333pt;}
.y42{bottom:407.613333pt;}
.ye{bottom:420.453333pt;}
.y41{bottom:421.053333pt;}
.y40{bottom:434.333333pt;}
.y3f{bottom:447.613333pt;}
.y3e{bottom:461.053333pt;}
.y3d{bottom:474.373333pt;}
.y3c{bottom:487.653333pt;}
.yd{bottom:500.480000pt;}
.y3b{bottom:501.093333pt;}
.y3a{bottom:514.373333pt;}
.y39{bottom:527.653333pt;}
.y38{bottom:541.093333pt;}
.y37{bottom:554.373333pt;}
.yc{bottom:567.200000pt;}
.y36{bottom:567.653333pt;}
.y35{bottom:581.093333pt;}
.y34{bottom:594.373333pt;}
.yb{bottom:607.200000pt;}
.y33{bottom:607.653333pt;}
.ya{bottom:620.480000pt;}
.y32{bottom:621.093333pt;}
.y9{bottom:633.760000pt;}
.y31{bottom:634.373333pt;}
.y8{bottom:647.200000pt;}
.y30{bottom:647.653333pt;}
.y7{bottom:660.480000pt;}
.y2f{bottom:661.093333pt;}
.y6{bottom:673.760000pt;}
.y2e{bottom:674.400000pt;}
.y5{bottom:687.200000pt;}
.y2d{bottom:687.680000pt;}
.y4{bottom:700.506667pt;}
.y2c{bottom:701.120000pt;}
.y3{bottom:713.786667pt;}
.y2b{bottom:714.400000pt;}
.y25{bottom:725.413333pt;}
.y2a{bottom:727.680000pt;}
.y29{bottom:750.946667pt;}
.y28{bottom:770.146667pt;}
.y27{bottom:789.346667pt;}
.y26{bottom:811.426667pt;}
.h5{height:15.790225pt;}
.h2{height:15.801512pt;}
.h4{height:16.783463pt;}
.h9{height:18.329753pt;}
.h8{height:27.185605pt;}
.h7{height:31.603023pt;}
.h6{height:48.324797pt;}
.h3{height:57.874009pt;}
.h1{height:1054.666667pt;}
.h0{height:1054.720000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:54.880000pt;}
.x6{left:70.592000pt;}
.x4{left:72.832000pt;}
.x5{left:76.992000pt;}
.x3{left:79.232000pt;}
.x7{left:195.360000pt;}
.x2{left:557.466667pt;}
}
